{
    "0050-0001-v001-0-s": "ん……ふっ♥　っぐ……ぅ゛～ッ♥♥♥",
    "0050-0002-v002-0-s": "（もう少し……っ♥　もう、少し……で……っ♥　ぬけ、る……っ♥　\n解放……され、る……っ♥　こ、この……最低なやつから……ッ♥♥）",
    "0050-0003-v003-0-s": "ぐ……ぅ……んっ♥　っふー……ぅう゛ぅう……ッ♥♥♥",
    "0050-0004-n001-0": "腰を持ち上げるだけで、膣襞をぞりゅぞりゅぞりゅ……っ♥　とえげつ\nなく抉り取る陰茎の形を、シルシェは感じさせられていた。",
    "0050-0005-v004-0-n": "引き抜くんならさっさと引き抜けよ！　さっきからマンコがちゅうちゅ\nうちゅうちゅう寂しそうに吸い付いてきて痛ぇんだよ！",
    "0050-0006-v005-0-s": "……っ♥　ひ、引き抜こうと……ぉお゛っ♥　して、る……だろっ！　\nも、文句あるなら……っ♥　お前、からぁ……っ♥♥♥",
    "0050-0007-v006-0-n": "俺は囚人の自主性を尊重してるんだ。チンポ離れするならしろ！　まだ\n犯され足りないってんなら……へへ、相手してやるよ……！",
    "0050-0008-v007-0-s": "（い……っ♥　いやなやつっ！　いやな、やつ……っ！　ボクが――ボ\nクが引き抜けないの、わかってぇ……っ♥♥♥）",
    "0050-0009-n002-0": "引き抜こうとする――だが、抜けない。看守の男根に生えた強烈な『か\nえし』が、シルシェの膣襞に、ねっとりと食い込んでいるのだ。",
    "0050-0010-v008-0-s": "（こ、このまま……っ♥　力入れて、強引に――行け、ばぁ……っ♥♥\n♥）",
    "0050-0011-v009-0-s": "んぐ、っふ、ぅ――ぅう゛ぅうぅぅぅッ！？　うッ♥　ぅぁあああぁ゛\nっ♥♥♥",
    "0050-0012-v010-0-s": "んおっ――ぉお゛ぅおおぉッ♥♥♥",
    "0050-0013-n003-0": "――どちゅんっ♥　と、激しく男根が子宮口を突き上げる。引き抜きか\nけた暴力的な男根が、その形状で一挙に膣を蹂躙する。",
    "0050-0014-v011-0-s": "（なにっ！？　おき、て……っ♥♥♥　っきゅ、急に……っ♥　力、抜\nけ――力入れた瞬間に……っ♥　チンポ、ふ、膨らんで……っ！？）",
    "0050-0015-v012-0-n": "うぉっチンポ根本まであったけぇ……っ！　そんなに激しい騎乗位ピス\nトンしたかったのか？　あぁん？",
    "0050-0016-v013-0-s": "か……はっ♥♥　お……ま……っ♥　えぇ……っ♥♥　何、して……っ\n♥♥♥",
    "0050-0017-v014-0-n": "あぁん？　俺だって生き物だぜ。メスのマンコ楽しんでたら、チンポが\nびくつくことくらいある……なんだ？　それだけで諦めるのか？",
    "0050-0018-v015-0-s": "ぅ゛っ♥♥",
    "0050-0019-v016-0-n": "それだけでチンポに屈して、このまま、引き抜きもせず、看守のチンポ\nをマンコであっためて、びくびくびく絶頂すんのか？",
    "0050-0020-v017-0-s": "う……っぐ、ぅ゛うぅぅうう……っ♥♥♥",
    "0050-0021-v018-0-s": "まけ……な、ぃい゛っ♥♥　おまっ♥　んぅ……っ♥♥　え、なんかっ\nのぉ……っ♥　思い通り……にっ♥　なん、かぁ゛ぁ……っ♥♥",
    "0050-0022-v019-0-s": "（やばい、やばい……っ♥　腰……持ち上げる、だけで……っ♥♥　ま\nた、ぞりぞりっ♥　ぐりぐり……ごりゅごりゅ……っ♥♥）",
    "0050-0023-n004-0": "――削られる。膣襞が。理性が。正気が。反骨心が。快楽がシルシェの\n未成熟で狭い膣を容赦なく襲い、逃れる力を削り取る。",
    "0050-0024-v020-0-s": "ん……っふ……ぁあ……っ♥　っは、ぁあ゛あぁあ……ッ♥♥♥",
    "0050-0025-n005-0": "もう少し。もう少し――というところで、必死に快楽に耐えもだえうね\nる膣の中で、性器の入口で――陰茎が跳ねる。",
    "0050-0026-v021-0-s": "ん――ぉおぉぉ゛ぉおぉッ♥♥♥",
    "0050-0027-n006-0": "じゅぞりゅりゅりゅりゅッ♥♥　と音を立てて落ちる腰。抉られる膣襞\n。子宮口がどちゅんっ♥　と叩かれ、性感が弾ける。",
    "0050-0028-v022-0-s": "ぉお゛っ♥　っお♥　おぉ゛……ほぉおぉ゛っ♥♥♥",
    "0050-0029-n007-0": "ぷしゅっと弾ける愛液。汁。きゅっ♥　と収縮する膣は看守の男根にむ\nしゃぶりつくようにうねり荒れ、その白濁を搾り取る。",
    "0050-0030-n008-0": "――絶頂。『吸淫』を導き、抵抗する力を奪われる前兆――ただでさえ\n甘く震え、痙攣し、力削がれていた腰から、さらに力が抜ける。",
    "0050-0031-v023-0-s": "（だ……めっ♥　これっ♥　これ――自分の、体重で……っ♥♥　から\nだ……お、おも、くぅ……ッ♥♥♥）",
    "0050-0032-v024-0-n": "おっ、またダメだったな――それじゃあ、再チャレンジ。がんばれ！",
    "0050-0033-v025-0-s": "っ♥　う、ぅう゛……っ♥♥♥",
    "0050-0034-v026-0-s": "う――っふ……ぅう゛ぅうぅ……っ♥♥♥　あ、ろ……ぉっ♥♥　あと\n、すこ……っ♥　っし、で……ぇぁあッ♥♥",
    "0050-0035-v027-0-s": "あ――っ♥♥　ぁあぁあ゛っ♥♥♥",
    "0050-0036-v028-0-s": "（やば……っ♥♥　これ、いじょ……っ♥♥♥　あたま……っ♥♥　ど\nちゅんっ♥　って……した、らぁ……ッ♥♥♥）",
    "0050-0037-v029-0-s": "ん……んぅう゛ぅううッ♥♥♥",
    "0050-0038-n009-0": "――腰を持ち上げ、落とし、男根に膣全体をごりゅぞりゅッ♥♥　と撫\nでられ、シルシェは激しく汁を噴き出した。",
    "0050-0039-n010-0": "もう幾度目の絶頂かも分からない……何度、この暴力的な形状の男根か\nら逃れようとして、失敗し、にやにやと笑む看守に、見上げられたのか\n。",
    "0050-0040-v030-0-s": "っは……ぁっ♥　っは……ぁあ゛……っ♥♥　みる、なぁ……っ♥　み\nるなぁッ♥　ボクを、そんな――",
    "0050-0041-v031-0-n": "お前、自分がどう見えてるのか、分かってやってるのか？　人の視線気\nにする前に自分の行動を振り返れよ",
    "0050-0042-v032-0-s": "――ぅあ……え……っ♥♥",
    "0050-0043-v033-0-n": "メスが上になる騎乗位で？　いつでも引き抜けそうなチンポに跨って？\n　腰あげて……落として、チンポの形をマンコで確かめて……",
    "0050-0044-v034-0-s": "なっ……♥　そんな……こと……っ♥♥　お前の、チンポが……抜け、\nない……からぁっ♥♥",
    "0050-0045-v035-0-n": "……チンポのためにスクワットでご奉仕するメス豚にしか見えないぜ？\n　なぁ、勇者さまよぉ！",
    "0050-0046-v036-0-s": "ぅ……っ♥♥♥",
    "0050-0047-n011-0": "びくんっ♥　と、シルシェの背筋が甘く震えた。抜きかけの男根がビク\nビクと主張する膣から、臀部を駆けあがり、背筋が、羞恥で震える。",
    "0050-0048-v037-0-s": "う……うる、しゃぃ……っ♥♥　うるさいっ♥　うるさいうるさいっ♥\n　そん、な……っ♥　ふざけたこと、いうなぁ……っ♥",
    "0050-0049-n012-0": "看守の目に映る己の姿を、シルシェは必死で否定する。全身で男根に奉\n仕する己の姿を。どちゅんと腰を落とすたびに弾ける甘い汗を。",
    "0050-0050-n013-0": "上下運動でメスの香りをまき散らし、喘ぎ、力抜けて、子宮を叩かれて\n悦び震える――己の、淫蕩な姿を。",
    "0050-0051-v038-0-s": "（――っ♥　想像……っ♥♥　っだ、ダメだ……っ♥　ボクは勇者で…\n…っ♥♥　こいつから、こいつの凌辱から……逃れる、ために……っ♥\n）",
    "0050-0052-v039-0-s": "（チンポ……っ♥♥　ひき、抜いて……っ♥　自由の、身に――っ♥♥\n）",
    "0050-0053-n014-0": "引き抜こうとする膣に食らいつく返し。想像されるえげつない形状。幾\n度も脳に刻まれた、ここで腰を落とした際の、経験。",
    "0050-0054-v040-0-s": "――ぅ、ぁあ゛っ♥♥♥",
    "0050-0055-n015-0": "甘い記憶がシルシェの強い意志を微かに揺らがせ――ビクビク、と。腰\nを震わせ……落とす。",
    "0050-0056-v041-0-s": "ん――ぉお゛ッ♥♥　っほ♥　ぉおぉ゛ぉおぉおぉッ♥♥♥",
    "0050-0057-n016-0": "脱力した報酬に。勇者らしく抗うことをあきらめた報酬に、子宮口を、\n自らの体重が推しつ潰す。暴力的な男根がねじり開く。",
    "0050-0058-v042-0-s": "（にげ……なきゃっ♥　にげなきゃっ♥　これっ♥　この――気持ちい\nいの、からぁ……ッ♥♥♥）",
    "0050-0059-n017-0": "看守が下卑た笑みを浮かべる。快感に打ち震えるシルシェの前身から、\n絶頂の芳しい汗が、『力』が、『吸淫』と共に抜け落ちていく。",
    "0050-0060-v043-0-n": "さぁ……次は、逃げられるかな？",
    "0050-0061-v044-0-s": "っふ……♥　ぅ゛♥　ぅう……ッ♥♥♥",
    "0050-0062-v045-0-s": "んぉ゛ッ♥　おッ♥　おんっ♥　おんっおんっおんッ♥♥♥",
    "0050-0063-n018-0": "ばちゅんっ♥　ばちゅんっ♥　と、水に濡れた肉が激しく打ち合う音が\n響く。淫乱にまみれた獣のような喘ぎ声が鳴る。",
    "0050-0064-v046-0-s": "んぉ゛……ほ……ぉお゛ッ♥♥♥",
    "0050-0065-n019-0": "密着し本気汁で満ちた膣が、ごぷごぷごぷ……っ♥♥　と音を立てて空\n気を取り込みながら、膣襞を抉られつつ、男根を撫で上げ――",
    "0050-0066-v047-0-s": "んぉおお゛ぉおぉぉッ♥♥♥",
    "0050-0067-n020-0": "――ばちゅんっ♥♥♥　という激しい音と共に、再び男根を鞘に納める\n。その熱く滾り熟れて濡れた女陰で、看守の男根を包み込む。",
    "0050-0068-v048-0-s": "んぅ゛～……ッ♥♥♥",
    "0050-0069-n021-0": "腰が砕けるかと錯覚するほどの衝撃で子宮口を叩かれ、えげつない形状\nで膣襞を蹂躙され、そうして、シルシェは深く絶頂する。",
    "0050-0070-n022-0": "激しく腰を上下させるその性交は、どこか、獲物を貪るメスの獅子に―\n―性に飢えた売女の腰使いに、ひどくよく似ていた。",
    "0050-0071-v049-0-s": "いか……がっ♥♥　です、かぁ……っ♥♥♥　ぼくっ♥　ボク、のぉ…\n…っ♥♥　でかケツっ♥　ご奉仕……っ♥　スクワット……ぉっ♥♥",
    "0050-0072-v050-0-n": "揺れる胸がねぇのがなぁ……尻がでかいのと散る汗がうまい以外褒める\nところがねぇんだな",
    "0050-0073-v051-0-s": "く……ぁ……はっ♥♥　ごめんっ♥　っなざ、ぃ……っ♥♥　ご奉仕っ\n♥♥　全身ご奉仕……っ♥♥♥　します、かりゃあ……っ♥♥♥",
    "0050-0074-v052-0-s": "んぉ゛～……っ♥♥　ぞりゅぞりゅっ♥♥　っし、れぇ゛……ッ♥♥",
    "0050-0075-n023-0": "――勇者として鍛え上げた脚力で。野を駆け山を越え悪を打倒したその\n足で、剣の腕を支える腰使いで――",
    "0050-0076-v053-0-s": "んぽぉおぉ゛ぉぉッ♥♥♥",
    "0050-0077-n024-0": "――どちゅんっ♥　と奉仕する。その姿に、気高き勇者の残滓はない。\nただ肉棒を貪り、それで喘ぎ、絶頂し、奉仕するだけの獣。",
    "0050-0078-v054-0-s": "っほ……ぉ゛……っ♥♥　んぎ……っも……ぢ……ぃっ♥♥♥",
    "0050-0079-n025-0": "逃れようとしても逃れられぬ、永遠に続く凌辱。痛む腰に、快感に打ち\n震える背筋に、シルシェは、理由の分からない涙を流した。"
}